postgrest

Serves a fully RESTful API from any existing PostgreSQL database

Current versions:
0.4.2.0HEAD

Revision: 1

Homepage:https://github.com/begriffs/postgrest

Dependencies

postgrest requires the following formulae to be installed:

Formula history

ilovezfspostgrest: remove foundation < 0.0.10 constraint
ilovezfspostgrest 0.4.2.0
ilovezfspostgrest 0.4.1.0
Alexander Hamannpostgrest: revision for postgresql
ilovezfspostgrest 0.4.0.0
Mike McQuaidpostgrest: revision for postgres 9.6
Mike McQuaidpostgrest: rubocop tweaks.
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
ilovezfspostgrest 0.3.2.0
Show all revisions of this formula